:root {
    --ss-color-1076: #000000;
    --ss-color-1077: #7E001F;
    --ss-color-1078: #FCFCFC;
    --ss-color-1179: #E3A420;
    --ss-color-2173: #B76E79;
    --ss-color-1076-dark: #000000;
    --ss-color-1077-dark: #650006;
    --ss-color-1078-dark: #e3e3e3;
    --ss-color-1179-dark: #ca8b07;
    --ss-color-2173-dark: #9e5560;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Cabin', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/o1z-oLOsJlzk1mR5h1AazuiYDottZ5cBqf6mfoI594I/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/70549/photos/21642541/20240726_210257_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

